# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-12-09 09:11+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ro\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kmymoney2.desktop:2
#, fuzzy
msgid "KMyMoney"
msgstr "Fișier KMyMoney"

#. GenericName
#. Comment
#: kmymoney2.desktop:4 kmymoney2.desktop:6
msgid "Personal Finance Manager"
msgstr "Gestionar de finanțe personale"

#. Name
#: plugins/kmymoneyimporterplugin.desktop:2
msgid "KMyMoney Importer Plugin"
msgstr ""

#. Comment
#: plugins/kmymoneyimporterplugin.desktop:4 plugins/kmymoneyplugin.desktop:4
#, fuzzy
msgid "A KMyMoney plugin"
msgstr "Fișier KMyMoney"

#. Name
#: plugins/kmymoneyplugin.desktop:2
#, fuzzy
msgid "KMyMoney Plugin"
msgstr "Fișier KMyMoney"

#. Name
#: plugins/ofximport/kmm_ofximport.desktop:2
#, fuzzy
msgid "KMyMoney OFX"
msgstr "Fișier KMyMoney"

#. Comment
#: plugins/ofximport/kmm_ofximport.desktop:4
msgid "Add OFX importing to KMyMoney"
msgstr ""

#. Comment
#: x-kmymoney2.desktop:2
msgid "KMyMoney File"
msgstr "Fișier KMyMoney"
